<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202501051330'>
    <properties size='9'>
      <property name='artifact.size' value='1629206'/>
      <property name='download.size' value='1629206'/>
      <property name='download.checksum.sha-512' value='750cd190e74dc8075f951bbd969bc12a245d36fab855d6e27c1546a0917ea60a7a024a88f2e7fe374badc955254d9732feae66171d90adcd323672dfbfa0e088'/>
      <property name='download.checksum.sha-1' value='37380692330dbf97ae342ebb5294012ef35265d3'/>
      <property name='download.checksum.sha-256' value='aa9386a448702e23678923a1943e93930d05e007790db926ae02f752a7804740'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202501051330'>
    <properties size='10'>
      <property name='artifact.size' value='6759'/>
      <property name='download.size' value='6759'/>
      <property name='download.checksum.sha-512' value='7b05e9d6e7b741fd30f750c684b68ffa2eb9a16de8d40663d7079e46c44e2a89364169e10c01eb9a9946b840c1aa23529bc3aceb95b6f2dd606f5542540ae301'/>
      <property name='download.checksum.sha-1' value='9f964b3b2b632486a332b3be4cf47156a8872c2f'/>
      <property name='download.checksum.sha-256' value='1ff18fcc35096d1b8c6be263982013a15df107028443fa229ac90efde773221e'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
